from helix.constants.file_validation_error import FileValidationMessage, FileValidationError


class DxfInputValidator(object):
    def __init__(self, _):
        pass

    def validate(self, dxf_input):
        return None
